RubyGems Navigation menu

ctapi 0.2.3

These are Ruby bindings to a library that supports the Cardterminal-API (CTAPI) for chipcards. It should be possible to link this against any carddriver library that supports this standard, but I have actually only tested with libtowitoko.

Gemfile
          gem 'ctapi', '~> 0.2.3'
  
  
  
  
  
  
  

install
          gem install ctapi
  
  
  
  
  
  
  

Authors:

  • Florian Frank

Owners:

Total downloads 3,573

For this version 1,855

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - July 25, 2009 (21 KB)
  2. 0.2.2 - October 1, 2004 (20 KB)